From: Joseph Nahmias <jello@debian.org>
Date: Wed, 13 Jan 2021 20:37:28 -0500
Subject: install fceux to /usr/games, update .desktop to match

---
 fceux.desktop      | 2 +-
 src/CMakeLists.txt | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

--- a/fceux.desktop
+++ b/fceux.desktop
@@ -5,7 +5,7 @@ Name=Fceux
 GenericName=NES/Famicom emulator
 NoDisplay=false
 Comment=Emulate NES ROMs
-Exec=/usr/bin/fceux %f
+Exec=/usr/games/fceux %f
 Icon=/usr/share/pixmaps/fceux1.png
 Terminal=false
 MimeType=application/x-nes-rom
--- a/src/CMakeLists.txt
+++ b/src/CMakeLists.txt
@@ -669,7 +669,7 @@ install( CODE "
 else(APPLE)
 
 install( TARGETS  ${APP_NAME}  
-	RUNTIME  DESTINATION  bin )
+	RUNTIME  DESTINATION  games )
 
 install( FILES     ${CMAKE_CURRENT_SOURCE_DIR}/auxlib.lua                DESTINATION share/fceux/luaScripts  )
 install( DIRECTORY ${CMAKE_SOURCE_DIR}/output/.                          DESTINATION share/fceux  )
